#
#  MusicBrainz -- The Internet music metadatabase
#
#  Copyright (C) 2000 Robert Kaye
#  
#  This library is free software; you can redistribute it and/or
#  modify it under the terms of the GNU Lesser General Public
#  License as published by the Free Software Foundation; either
#  version 2.1 of the License, or (at your option) any later version.
#  
#  This library is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#  Lesser General Public License for more details.
#  
#  You should have received a copy of the GNU Lesser General Public
#  License along with this library; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#    $Id: Makefile.am,v 1.3 2001/04/12 21:01:16 robert Exp $
#
AUTOMAKE_OPTIONS = foreign

INCLUDES = -I..
noinst_LTLIBRARIES = libbitzi.la
libbitzi_la_SOURCES = bc_version.h bitcollider.h browser.c browser.h dirsearch.c dirsearch.h id3.c id3.h list.c list.h main.c mp3.c mp3.h plugin.h plugin_man.c plugin_man.h sboxes.c tiger.c tiger.h tigertree.c tigertree.h

noinst_HEADERS = tigertree.h tiger.h bitcollider.h bc_version.h mp3.h id3.h browser.h dirsearch.h 
